@charset "utf-8";
/* CSS Document 
*header
* created by tian.xj
*/
.footer{font-size:14px; margin-top:92px; width:100%;  }
.footer .about{ width:100%; background:#414141;}
.footer .about .list{ width:1180px; margin:0 auto;  padding-top:40px; color:#6f6f6f;  background:#414141;}
.footer .about li{line-height:30px;color:#c8c8c8; }
.footer .about a{color:#a3a3a3;}
.footer .about .first{font-weight:bold; margin-bottom:10px;}
.footer .weixin{width:230px; text-align:center;  }
.footer .ewm{margin-top:46px; font-size:12px;}
.footer .copyright{ width:1180px;  margin:0 auto; color:#a3a3a3; background:#414141; padding:45px 0 80px 0; margin-top:-2px;  }



/*

.rightbar{width:36px; height:100%; background:#000; position:fixed; top:0; right:0; z-index:10;}
.rightbar .barlist{width:100%; margin-top:80px;}
.barlist .m_cont{width:36px;cursor:pointer;   }
.barlist li .j_cont{width:26px ; padding:40px 0 12px 0;  color:#fff; font-size:14px;  margin:0 0 0 5px; text-align:center; }
.rightbar .iconshop,.rightbarlittle .iconshop{background:url(../../img/rightbar/buy.png) no-repeat center 15px; }
.rightbar .shopred,.rightbarlittle .shopred{background:url(../../img/rightbar/buyred.png) no-repeat center 15px; }
.rightbar .online,.rightbarlittle .online{background:url(../../img/rightbar/earphones.png) no-repeat center 15px;}
.rightbar .advice,.rightbarlittle .advice{background:url(../../img/rightbar/advice.png) no-repeat center 15px;}
.rightbar .compare,.rightbarlittle .compare{ background:url(../../img/rightbar/compare.png) no-repeat center 15px;  }
.barlist .tored{background:#c11c23 !important; }
.rightbar .shopcount,.rightbarlittle .shopcount{width:26px; height:26px;  display:block; margin-top:10px; text-align:center; line-height:26px; background:url(../../img/rightbar/circle.png) no-repeat;  }

.rightbarlittle{ position:fixed; top:0; right:0; z-index:10;}
.rightbarlittle .barlist{ margin-top:80px;}
.rightbarlittle .barlist li { background:#000; }
!***����Ա����壬����߻����ĶԱȿ��***!

!**��ȵ������º���ʽҲ�������£�������½����滻��10-13*!
.add_comp{  width:275px; position:fixed; top:224px ; right:-275px; z-index:5; }
.add_comp .box{width:235px; background:#737373; padding:20px 20px; font-size:14px; }
.add_comp .box p{line-height:30px; color:#fff;}
.add_comp .box .sta_com{  background:url(../../img/newdetail/compwhite.png)  no-repeat 10px center #464646; border:1px solid #ccc; display:inline-block;color:#414141;cursor:pointer; margin-top:20px; color:#fff;  font-size:12px; padding:3px 20px 3px 30px;  }
.add_comp .box .export{ background:url(../../img/newdetail/export.png) no-repeat 5px center #464646; border:1px solid #ccc; display:inline-block;margin-left:10px;color:#414141; cursor:pointer;margin-top:20px;color:#fff; width:96px; height:24px;line-height:24px;text-align:center; font-size:12px; margin-left:36px; }
.add_comp .comp_ft{color:#fff; line-height:30px;}
.add_comp .comp_ft a{color:#fff;line-height:30px;}*/

























